[Common]
AppName=网编工具
AppName_2052=网编工具
AppName_1028=網編工具
AppGUID={6613F05F-B926-48eb-A664-083B0B779272}
AppType=Normal
AppVersion=1.1
PluginCount=4


[Plugin_0]
Caption=格式化文本...
Caption_2052=格式化文本...
Caption_1028=格式化文字...
GUID={B912ACB4-36D6-4755-A846-8596A00A34A9}
HtmlDialogFileName=FormatText.htm
HtmlDialogTitle=格式化文本
HtmlDialogTitle_2052=格式化文本
HtmlDialogTitle_1028=格式化文字
HtmlDialogWidth=300
HtmlDialogHeight=200
Type=HtmlDialog
BeginGroup=0


[Plugin_1]
Caption=文字检错
Caption_2052=文字检错
Caption_1028=檢查文字錯誤
GUID={E3524814-92B2-4ed8-A301-E23FE0152605}
HtmlDialogFileName=CheckWords.htm
HtmlDialogTitle=文字检错
HtmlDialogTitle_2052=文字检错
HtmlDialogTitle_1028=檢查文字錯誤
HtmlDialogWidth=300
HtmlDialogHeight=200
Type=HtmlDialog
BeginGroup=0

[Plugin_2]
Caption=繁简体转换...
Caption_2052=繁简体转换...
Caption_1028=繁簡體轉換...
GUID={C5B8B30B-EEBF-4117-9BDC-29F7F34CC552}
HtmlDialogFileName=ConvertWords.htm
HtmlDialogTitle=繁简体转换
HtmlDialogTitle_2052=繁简体转换
HtmlDialogTitle_1028=繁簡體轉換
HtmlDialogWidth=300
HtmlDialogHeight=220
Type=HtmlDialog
BeginGroup=0

[Plugin_3]
Caption=清除干扰码...
Caption_2052=清除干扰码...
Caption_1028=清除干擾碼...
GUID={152BD118-F5EF-482d-8B80-A5835E7BFCED}
HtmlDialogFileName=RemoveHiddenText.htm
HtmlDialogTitle=清除干扰码
HtmlDialogTitle_2052=清除干扰码
HtmlDialogTitle_1028=清除干擾碼
HtmlDialogWidth=300
HtmlDialogHeight=220
Type=HtmlDialog
BeginGroup=0


